/**
 * @file
 * Visual styles for Catalog+'s related nodes carousel.
 */
.mt-carousel-related-nodes .mt-carousel-item {
  margin: 15px;
}
@media (max-width: 991px) {
  .mt-carousel-related-nodes .mt-carousel-item {
    margin: 8px;
  } 
}

/* overlay */
.view-products-grid .mt-carousel-item > .overlay-container {
  position: absolute;
  display: block;
  overflow: hidden;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
